Hi,

On Sat, Mar 15, 2014 at 06:29:16PM +0100, Francesco P. Lovergine wrote:
> On Fri, Mar 14, 2014 at 11:45:14AM +0100, Lucas Nussbaum wrote:
> > Package: mkgmap
> > Version: 0.0.0+svn2981-1
> > Severity: normal
> > 
> > Hi,
> > 
> > mkgmap crashes when trying to generate an img file from a osm extract:
> > 
> 
> [...]
> 
> > Versions of packages mkgmap depends on:
> > ii  ant            1.9.3-2
> > ii  default-jre    2:1.7-51
> > ii  openjdk-7-jre  7u51-2.4.5-2
> > 
> 
> Hi Lucas, let me guess: it works with openjdk 6?

... in other words: Should we make sure that the wrapper will only call
java from openjdk 7 to fix this problem? 

Lucas, it would help if you could try openjdk 7 explicitly whether the
problem remains.

Kind regards

        Andreas.

-- 
http://fam-tille.de

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to